Support » Plugin: WordPress Gallery Plugin - NextGEN Gallery » Known Plugin and Theme Conflicts 2.0.7

  • Plugin Author photocrati

    (@photocrati)


    Given the size and scope of the NextGEN 2.0.0 update, there have been a number of theme and plugin conflicts.

    We addressed many of these directly in 2.0.7 and we think other conflicts will be resolved from the same changes.

    So I just wanted to start another fresh thread with the current state of affairs as of NextGEN 2.0.7.

    If you find additional conflicts, please post them here for us and for other users with the name of the plugin and the symptom of the conflict.

    ——————————-
    RESOLVED: PLUGIN AND THEME CONFLICTS RESOLVED IN NEXTGEN 2.0.7

    PLUGIN CONFLICTS
    BBPRESS
    MEMBER ACCESS
    AMEMBER PRO
    MAGIC FIELDS PLUGIN
    MORE FIELDS
    GREAT REAL ESTATE INTERFACES
    CUSTOM PERMALINKS
    EVENTS+

    THEMES
    ELEGANT THEMES
    RESPONSIVE THEME
    TWENTY TWELVE
    TWENTY THIRTEEN
    OTHER SLIDER/MENU CONFLICTS. We think most other theme conflicts affecting theme sliders or menus will also be resolved.

    ——————————-
    UNRESOLVED: KNOWN PLUGIN AND THEME CONFLICTS

    PLUGIN CONFLICTS THAT AFFECT SLIDERS*Some of these may be fixed as well, but we haven’t confirmed.*

    SOLILOQUY SLIDER PLUGIN. May cause aspects of our interface to disappear.

    ROYAL SLIDER. Activating 2.0 prevent slider from working.

    EVOLUTION SLIDER. The sliders cease working with NG 2.0 installed.

    NIVO SLIDER (Standalone version). NextGen Gallery 2.0.0 overrides the NivoSlider menu and places it as a submenu of Gallery (I’m assuming in the back end).

    JUSTIFIED IMAGE GRID. Activating 2.0 prevent slider from working.

    NEXTGEN EXTENSION PLUGINS

    PHOTOSWIPE FOR NEXTGEN. Not working for some users with 2.0.

    SIMPLE PAYPAL SHOPPING CART. Not working for some users with 2.0.

    NEXTGEN CUSTOM FIELDS. Stopped working in templates.

    NEXTGEN GALLERY OPTIMIZER. Causes images to load solo (replaces the website) in the current browser window with NexGen 2.0.

    NEXTGEN NIVO SLIDER. Not working for some users with 2.0.

    OTHER PLUGIN CONFLICTS

    CONTACT FORM 7. In one case, seemed to cause site crash. In another, broke shortcodes.

    EASY DIGITAL DOWNLOADS. This plus NextGEN will throw some errors in the backgroud, but doesn’t seem to affect functionality.

    CART 66. Not working for some users with 2.0.

    DBTOOLKIT. When generating pages with Nextgen embedded in the code, not showing the thumbnails anymore.

    QTRANSLATE. Language shortcodes like [:en][:de] in “Alt & Title Text / Description” don’t work anymore.

    MAPPRESS EASY GOOGLE MAPS. This one causes NextGEN short codes to stop working and causes the Attach to Post interface to be blank when trying to add galleries.

    THEME CONFLICTS*Some of these may be fixed as well, but we haven’t confirmed.*

    ECCLESIA THEME. Works fine if you turn of NG permalinks, but there’s no longer any way to do this.

    FLEXFORM THEME. NG 2.0 affect the post/portfolio/team carousels in the theme. The theme carousels are completely hidden.

    RISE THEME. Causes Attach to Post interface to not appear.

    http://wordpress.org/plugins/nextgen-gallery/

Viewing 15 replies - 106 through 120 (of 127 total)
  • 1.) creating a new gallery only works if you also directly upload something. That’s bad if you just want to create an empty gallery.

    2.) resizing thumbnails gives errors and you have to do it 5 times. It may still give errors even when the thumbnails are resized already.

    I am a novice here who is slowly learning after having my site handed off to me. It is http://www.floridadiveconnection.com. Last night I finally deactivated NextGEN Gallery and am trying to figure out how to replace it. The gallery itself has been working fine but there are conflicts with plugins that were causing redirects or something that was overloading my server. My hosting company did a fix but my site was still very slow. Last night I discovered that NextGen was conflicting with S2Member and was stopping or taking over the new user email function so notifications were not going to new users or me. I thought this was an odd problem. Has anybody else seen this or is there a fix? I’ve deactivated NextGEN and my site is now running fine and I’m getting my emails now.

    Adding rollback instructions to the FAQ would also be helpful.

    @grouchyturtle, the plugin rollback instructions found here were helpful to me: http://wordpress.stackexchange.com/questions/65754/how-to-roll-back-a-wordpress-plugin-update. I’ve rolled back to 1.9.13 and everything is working again.

    Just discovered plugin conflict with WP Featured Content Slider by Dennis Nissle, IWEBIX v 2.6
    Rolling back to NextGEN v 1.9.13 solved it.

    Conflicts between NGG and caching plugins are mentioned above – here is my experience with 2.0.7 and WP Super Cache: imagerotator.swf call is missing on cached pages, and custom ngg css no longer works.

    Rolling back to 2.0.0 solves this problem.

    Themes conflict: WP-Explotion by Zerge from themeforest
    http://themeforest.net/user/ZERGE

    made a report here
    http://www.nurikidy.com/2013/08/02/problem-with-nextgen-gallery-v2-0/

    today try the 2.0.7, and problems still remain as reported on blog post above

    but it seems the only themes that working normal with NextGen 2.0.x in my case is only WP Twenty Twelve 🙁

    I am adding a correction to my previous post. Upon further investigation I found the conflict plugin with 2.0.7 was Advanced Custom Fields and the ACF Options plugin.

    Gravity Forms, contrary to my previous post seems to be fine.

    Just updated to version 2.0.11 and activated the plugin. I’m still getting this message from S2Member Plugin and it goes away when I deactivate NextGen Gallery.

    New User Email Configuration

    Conflict warning: You have another theme or plugin installed that is preventing s2Member from controlling this aspect of your installation. When the pluggable function wp_new_user_notification() is handled by another plugin, it’s not possible for s2Member to allow customization of New User Emails. This is NOT a major issue. In fact, in some cases, it might be desirable. That being said, if you DO want to use s2Member’s customization of New User Emails, you will need to deactivate one plugin at a time until this conflict warning goes away.

    After updating to 2.0.11 Word Press Image Store is still broken. I had put in a bug fix earlier but I have a feeling its lost in all of the other fires that are being dealt with.

    I use S2Member and it has the capability of customizing the new member email confirmation. However, it appears that NextGen conflicts. I get this message in S2Member:

    New User Email Configuration
    Conflict warning: You have another theme or plugin installed that is preventing s2Member from controlling this aspect of your installation. When the pluggable function wp_new_user_notification() is handled by another plugin, it’s not possible for s2Member to allow customization of New User Emails. This is NOT a major issue. In fact, in some cases, it might be desirable. That being said, if you DO want to use s2Member’s customization of New User Emails, you will need to deactivate one plugin at a time until this conflict warning goes away.

    This is a link to the S2Member support site that may point to the problem:

    http://www.s2member.com/forums/topic/strange-conflict-with-plugin/

    Any help would be appreciated. Thank you.

    Wow…this update really has been a thorn huh guys?

    Anyway, please feel free to list our extension in your list of conflicts:

    Next Gen Gallery Media Library Addon

    http://wordpress.org/plugins/nextgen-gallery-media-library-addon/

    We don’t think you will be able to fix the conflict, since you restructured the classes.

    So we intend on making it compatable, once you have released a stable version of NGG 2.x

    But our extension is highly popular (nearly 3000 downloads in the 2.5 months it’s been out), so we are trying to let as many people know as possible that it will not work with NGG 2.x.

    From the looks of it, we will have to release a completely separate extension for 2.x anyway, because the base structures of 1.x and 2.x are so different.

    Good luck with the debugging efforts.

    Adminer doesnt work 100% either with nextGen, cant select table.

    Nextgen not working with Gantry Framework

    3pepe3, mantain the lastest stable version 1.9.3. This work well with Gantry and WordPress 3.6

    Here the step by step guide for avoid lose the galleries and pictures…

    http://www.nextgen-gallery.com/how-to-rollback-a-version/

Viewing 15 replies - 106 through 120 (of 127 total)
  • The topic ‘Known Plugin and Theme Conflicts 2.0.7’ is closed to new replies.